"""
Created on Apr 19, 2018

@author: noob
"""
from django import template

register = template.Library()


@register.filter(name='join')
def join_iterable(iterable, delimiter):
    try:
        return delimiter.join(iterable)
    except TypeError:
        return ''
